Jump to content
  • Who's Online   0 Members, 0 Anonymous, 17 Guests (See full list)

    • There are no registered users currently online
  • 0

spin doctor


figg525

Question

1 answer to this question

Recommended Posts

i bought ecd 5 for spin doctor but ecd 5 doesn't work with xp. which upgrade would allow me to have spin doctor and not have a problem with xp.

It's actually SP2 that tends to break ECDC 5, and it's more a case that it isn't supported than it doesn't work. It does work with XP for some folks. The question is, does it work for you, or are you just going by what others have said? You'll want all the updates to get it up to 5.3.5v. Download that updater, then install ECDC 5, don't reboot, then install the update and reboot after that. If it works, great, otherwise, the latest version is version 8.

 

Hope that helps!

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...